.FriendContainer
{
	overflow: hidden;
	position: relative;
	width: 100%;
	min-height: 25rem;
	height: 25rem;
}
.FriendContainer .TopSection
{
	position: relative;
	width: 100%;
	height: 100%;
}
.FriendContainer .BottomSection
{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.FriendContainer div
{
	position: absolute;
	top: 2.5rem;
	left: 4rem;
	width: 20rem;

	display: flex;
	flex-direction: column;
	z-index: 500;
}
.FriendContainer h3
{
	position: relative;
	margin: 0;

	text-shadow: 0px 0px 5px black;
	font-weight: bold;
	font-size: 1.5rem;
	color: white;
}
.FriendContainer p
{
	position: relative;
	margin: 0;
	margin-top: 1.5rem;
	text-shadow: 0px 0px 5px black;

	line-height: 150%;
	text-align: justify;
	font-weight: normal;
	font-size: 0.9rem;
	color: rgb(220, 220, 220);
}
.FriendContainer a
{
	position: relative;
	margin: 0;
	margin-top: 2.5rem;
	padding: 0.3rem 1rem;
	width: 7.5rem;
	border: 2px solid red;
	border-radius: 0.5rem;
	background-color: rgba(0, 0, 0, 0.5);

	left: 50%;
	transform: translateX(-50%);

	display: flex;
	justify-content: center;

	white-space: nowrap;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8rem;
	color: red;

	transition: all 0.1s ease-in;
}

.FriendContainer .BackgroundImage
{
	position: relative;
	height: 100%;
	transform: translateX(-25rem);
	filter: brightness(85%);
}
.FriendContainer .RearImage
{
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	right: 8.5rem;
	height: 82%;
	opacity: 0%;

	transition: opacity 0.5s ease-in-out;
}
.FriendContainer .FrontImage
{
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	right: 8.5rem;
	height: 82%;

	transition: opacity 0.5s ease-in-out;
}
.FriendContainer .CoverImage
{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 100%;
}

@media (hover: hover)
{
	.FriendContainer a:hover
	{
		border-color: white;
		background-color: white;
		color: black;
	}
}